#Wed Jun 19 06:15:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14806
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.017249144298324626
tsi.image.time=June 19, 2013 6\:15\:00 AM GMT+00\:00
tsi.image.count.unknown=282
tsi.image.solar.altitude=12.769855748055909
tsi.image.fraction.opaque=0.04240226986128626
tsi.image.count.box=16791
tsi.image.solar.azimuth=50.37348255408898
tsi.image.count.sky=44408
tsi.image.count.mask=4278
